Возникла тут проблема с движком amiro,  версия двигла не совсем новая, и посему он отказывался работать с версией выше php 5.2.9. Ну что ж, пришлось откатываться на php 5.2.9 вместо актуальной на данный момент php 5.2.10. Для этого нам понадобится : — portdowngrade — пиво =) Устанавливаем программу portdowngrade: cd /usr/ports/ports-mgmt/portdowngrade/ make DEFAULT_CVS_SERVER=»anoncvs@anoncvs1.FreeBSD.org:/home/ncvs» make install Читать далее →